.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.089000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.091797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.364026,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364026,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364026,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.378769,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.378769,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.378769,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.162508px;}
.ls1{letter-spacing:0.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-10.224000px;}
._0{margin-left:-5.728800px;}
._2{margin-left:-3.960000px;}
._1{margin-left:-2.200000px;}
._f{margin-left:-1.016000px;}
._7{width:1.056000px;}
._3{width:2.160000px;}
._8{width:3.212000px;}
._9{width:4.312000px;}
._b{width:7.128000px;}
._c{width:8.228000px;}
._d{width:19.580000px;}
._e{width:20.636000px;}
._a{width:23.628000px;}
._6{width:56.784000px;}
._4{width:129.216000px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(65,9,8);}
.fc0{color:rgb(0,33,86);}
.fs6{font-size:15.511600px;}
.fs4{font-size:17.855200px;}
.fs7{font-size:18.056400px;}
.fs8{font-size:20.219600px;}
.fs1{font-size:40.920000px;}
.fs5{font-size:43.012400px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:120.000000px;}
.y22{bottom:6.899120px;}
.y25{bottom:12.077434px;}
.y21{bottom:20.876426px;}
.y0{bottom:28.104610px;}
.y3{bottom:34.362463px;}
.y23{bottom:34.699718px;}
.ye{bottom:37.571367px;}
.y20{bottom:41.609277px;}
.y24{bottom:45.929357px;}
.yd{bottom:60.059873px;}
.y1f{bottom:78.449924px;}
.yc{bottom:82.548380px;}
.yb{bottom:102.892584px;}
.y7{bottom:150.210952px;}
.y6{bottom:172.699458px;}
.y5{bottom:195.187964px;}
.y4{bottom:225.810908px;}
.y1e{bottom:690.629685px;}
.y1d{bottom:711.510608px;}
.y1c{bottom:732.391530px;}
.y1b{bottom:753.272452px;}
.y1a{bottom:774.153375px;}
.y19{bottom:795.034297px;}
.y18{bottom:815.915220px;}
.y17{bottom:836.796142px;}
.y16{bottom:878.557987px;}
.y15{bottom:899.438910px;}
.y14{bottom:920.319832px;}
.y13{bottom:941.200755px;}
.y12{bottom:962.081677px;}
.y11{bottom:982.962600px;}
.ya{bottom:1063.858267px;}
.y10{bottom:1064.500659px;}
.y9{bottom:1086.984347px;}
.yf{bottom:1087.626738px;}
.y8{bottom:1110.110426px;}
.y2{bottom:1224.660000px;}
.y1{bottom:1282.475198px;}
.hb{height:11.633700px;}
.h8{height:12.498640px;}
.hc{height:12.639480px;}
.he{height:15.043382px;}
.hd{height:30.104053px;}
.h7{height:31.724000px;}
.ha{height:32.259300px;}
.h3{height:33.759000px;}
.h5{height:36.300000px;}
.h6{height:36.652344px;}
.h9{height:38.557919px;}
.h4{height:39.600000px;}
.h2{height:99.000000px;}
.h1{height:1324.128639px;}
.h0{height:1352.056592px;}
.w2{width:51.879505px;}
.w3{width:76.988966px;}
.w1{width:906.574429px;}
.w0{width:956.000000px;}
.x7{left:2.923522px;}
.x8{left:4.096689px;}
.x1{left:13.657074px;}
.x3{left:14.931739px;}
.x0{left:49.785310px;}
.x4{left:199.166613px;}
.xa{left:387.803473px;}
.x6{left:518.038631px;}
.x9{left:652.089913px;}
.x5{left:790.192756px;}
.x2{left:881.476370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.134919pt;}
.ls1{letter-spacing:0.365302pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-8.488287pt;}
._0{margin-left:-4.756230pt;}
._2{margin-left:-3.287717pt;}
._1{margin-left:-1.826509pt;}
._f{margin-left:-0.843515pt;}
._7{width:0.876724pt;}
._3{width:1.793300pt;}
._8{width:2.666704pt;}
._9{width:3.579958pt;}
._b{width:5.917890pt;}
._c{width:6.831145pt;}
._d{width:16.255933pt;}
._e{width:17.132658pt;}
._a{width:19.616710pt;}
._6{width:47.143867pt;}
._4{width:107.279196pt;}
.fs6{font-size:12.878219pt;}
.fs4{font-size:14.823950pt;}
.fs7{font-size:14.990992pt;}
.fs8{font-size:16.786949pt;}
.fs1{font-size:33.973074pt;}
.fs5{font-size:35.710250pt;}
.fs3{font-size:36.530187pt;}
.fs2{font-size:39.851113pt;}
.fs0{font-size:99.627782pt;}
.y22{bottom:5.727867pt;}
.y25{bottom:10.027067pt;}
.y21{bottom:17.332267pt;}
.y0{bottom:23.333333pt;}
.y3{bottom:28.528800pt;}
.y23{bottom:28.808800pt;}
.ye{bottom:31.192933pt;}
.y20{bottom:34.545333pt;}
.y24{bottom:38.132000pt;}
.yd{bottom:49.863600pt;}
.y1f{bottom:65.131600pt;}
.yc{bottom:68.534267pt;}
.yb{bottom:85.424667pt;}
.y7{bottom:124.709867pt;}
.y6{bottom:143.380533pt;}
.y5{bottom:162.051200pt;}
.y4{bottom:187.475333pt;}
.y1e{bottom:573.382533pt;}
.y1d{bottom:590.718533pt;}
.y1c{bottom:608.054533pt;}
.y1b{bottom:625.390533pt;}
.y1a{bottom:642.726533pt;}
.y19{bottom:660.062533pt;}
.y18{bottom:677.398533pt;}
.y17{bottom:694.734533pt;}
.y16{bottom:729.406533pt;}
.y15{bottom:746.742533pt;}
.y14{bottom:764.078533pt;}
.y13{bottom:781.414533pt;}
.y12{bottom:798.750533pt;}
.y11{bottom:816.086533pt;}
.ya{bottom:883.248667pt;}
.y10{bottom:883.782000pt;}
.y9{bottom:902.448667pt;}
.yf{bottom:902.982000pt;}
.y8{bottom:921.648667pt;}
.y2{bottom:1016.751333pt;}
.y1{bottom:1064.751333pt;}
.hb{height:9.658664pt;}
.h8{height:10.376765pt;}
.hc{height:10.493695pt;}
.he{height:12.489490pt;}
.hd{height:24.993333pt;}
.h7{height:26.338265pt;}
.ha{height:26.782688pt;}
.h3{height:28.027786pt;}
.h5{height:30.137404pt;}
.h6{height:30.429931pt;}
.h9{height:32.012000pt;}
.h4{height:32.877168pt;}
.h2{height:82.192921pt;}
.h1{height:1099.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:43.072000pt;}
.w3{width:63.918667pt;}
.w1{width:752.666667pt;}
.w0{width:793.701333pt;}
.x7{left:2.427200pt;}
.x8{left:3.401200pt;}
.x1{left:11.338533pt;}
.x3{left:12.396800pt;}
.x0{left:41.333333pt;}
.x4{left:165.354400pt;}
.xa{left:321.966667pt;}
.x6{left:430.092000pt;}
.x9{left:541.385600pt;}
.x5{left:656.042933pt;}
.x2{left:731.829467pt;}
}
